libnvme(2)

NAME
struct nvme_lba_status_desc - LBA Status Descriptor Entry

SYNOPSIS
struct nvme_lba_status_desc {
__le64 dslba;
__le32 nlb;
__u8 rsvd12;
__u8 status;
__u8 rsvd14[2];
};

Members

dslba
    Descriptor Starting LBA

nlb Number of Logical Blocks

rsvd12
    Reserved

status
    Additional status about this LBA range

rsvd14
    Reserved